Subject: Re: bug#46643:

From: Stefan Reichör <[email-masked]>
Date: Wed, 24 Feb 2021 20:14:51 +0100

Hi Léo, Hi Simon,

thank you both for your kind help.

I already enjoy using Guix and I hope to master it more and more in the future!

Stefan.

> On Wed, 2021-02-24 at 16:40 +0100, zimoun wrote:
>> Hi Léo,
>
> Hello! :-)
>
>> If greenclip cannot be built with [email-masked], please let the
>> "define-public ghc-protolude" at 0.2.3 and instead define
>> ghc-protolude-0.3.  As it is done for ghc-atomic-write or
>> ghc-generic-random or ghc-prettyprinter or ghc-repline.
>
> I see, pushed 6bea71afac702fcab9fb420daa30aec95652e1a0 to hopefully fix
> these concerns. Will keep in mind!
>
> What about ghc-wordexp? Is the version on LTS channel? I couldnt find
> much about that online (not very at ease with Stackage).
>
> Thank you!